# Uses of Class
org.openscience.jmol.app.janocchio.NMR_JmolPanel

Packages that use NMR_JmolPanel
Package
Description
org.openscience.jmol.app.janocchio

## Uses of NMR_JmolPanel in org.openscience.jmol.app.janocchio

Fields in org.openscience.jmol.app.janocchio declared as NMR_JmolPanel
Modifier and Type
Field
Description
`protected NMR_JmolPanel`
CoupleTable.`nmrPanel`
`protected NMR_JmolPanel`
LoadMeasureThread.`nmrPanel`
Constructors in org.openscience.jmol.app.janocchio with parameters of type NMR_JmolPanel
Modifier
Constructor
Description
``
`CoupleTable(NMR_JmolPanel nmrPanel, JFrame parentFrame)`
Constructor
``
`LoadMeasureThread(NMR_JmolPanel nmrPanel, String data)`
``
`LoadMeasureThreadJSON(NMR_JmolPanel nmrPanel, Map<String,Object> jsonData)`
``
`NmrMolecule(NMR_JmolPanel nmrPanel, BS bsMol, String[] labelArray, boolean forNOE)`
``
`NoeTable(NMR_JmolPanel nmrPanel, JFrame parentFrame)`
Constructor